/* CSS Document */
html{background:#ddfaff;}
body{font-size:12px; letter-spacing:0px; min-width:960px; _width:expression(this.scrollwidth < 960 ? "960px" : "auto");}
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2{overflow:auto; zoom:1;/* IE6 */} 



a{color:#000000;}
a:hover{color:#ff0000; text-decoration:underline;}

#wrapper{}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/jy/images/wrapperTopBg.jpg) center top no-repeat;}
#wrapperBottom{}
#main{ height:auto !important; height:850px; min-height:850px; width:960px; margin:0px auto;}


.btnBg{ background:url(http://ue1.17173.itc.cn/2011/jy/images/btn.png) no-repeat;}
.h2Bg{background:url(http://ue1.17173.itc.cn/2011/jy/images/h2.png) no-repeat;}
.icoBg{background:url(http://ue1.17173.itc.cn/2011/jy/images/ico.png) no-repeat; padding-left:24px;}

.AllNav{ clear:both;}
.leftArea{width:197px; overflow:hidden;}
.rightArea{width:759px; overflow:hidden;}
.rightRowArea{ clear:both; overflow:hidden;}

.rightArea .co_01{width:329px;}
.rightArea .co_02{width:411px;}






.rightAreaBg{background:url(http://ue1.17173.itc.cn/2011/jy/images/rightAreaBg.png) no-repeat;}
.rightArea .rightTopArea{ background-position:0px 0px;}
.rightArea .rightCenterArea{background-position:-759px 0px; background-repeat:repeat-y; padding:0px 7px;}
.rightArea .rightBottomArea{background-position:-1518px 0px;}






#header{height:439px; overflow:hidden;}
#header #NavLogoBg{ width:960px; height:321px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:453px; height:309px; position:absolute; top:2px; left:261px;}

#header #nav{ width:960px; height:118px; margin:0px auto; position:relative; }


#menu{ overflow:hidden; width:564px; height:65px; top:19px; left:20px; position:absolute;}
#menu ul{ color:#ffffff;}
#menu ul li{float:left; display:inline; white-space:nowrap; word-break:keep-all; white-space:nowrap; margin-bottom:5px;}
#menu ul li.rowEnd a{ border-right:none;}
#menu ul li a{ float:left; padding:1px 7px 0px 7px; overflow:hidden; font-size:14px; color:#fff6de; height:23px; line-height:23px;}
#menu ul li a:hover,#menu ul li a.hover{ }


.topToolNav{ background-position:0px 0px; width:337px; height:30px; overflow:hidden; position:absolute; right:18px; top:29px;}

ul.topToolList{}
ul.topToolList li{margin-right:4px; float:left;}
ul.topToolList li a{ display:block; width:80px; height:30px;}


.fastChannelNav{position:absolute; left:0px; bottom:8px; height:30px; line-height:30px; width:960px; text-align:center;}

ul.fastChannelList{ text-align:center;}
ul.fastChannelList li{display:inline;}
ul.fastChannelList li.lable{color:#d3ab09;}
ul.fastChannelList li a{ color:#09c2d3; padding-left:5px;}


#footer{ height:102px;}
#footerInfo{ width:960px; margin:0px auto; padding-top:10px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/jy/images/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}


#footerText { text-align:left; line-height:20px; width:650px; color:#5b5b5b; padding-top:10px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}

/*\5185\5bb9\9875\5b9a\4e49*/

.newContentNav{}
.newContentNav dl dd .content{height:auto !important;
height:1150px;
min-height:1150px;
}


/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}


/*\9996\9875\5de6\8fb9\533a\57df*/

.leftToolNav{ background-position:0px -57px; height:231px; padding:16px 0 0 6px;}

ul.leftToolList{vertical-align:middle; zoom:1;}
ul.leftToolList li{ clear:both; display:block; overflow:hidden; margin-bottom:12px;}
ul.leftToolList li a{ float:left; width:184px; height:46px; text-indent:-999px;}


.leftListAreaBg{background:url(http://ue1.17173.itc.cn/2011/jy/images/layout-leftBg.jpg) repeat-y;}
.layoutLeftBg{background:url(http://ue1.17173.itc.cn/2011/jy/images/layout-left.jpg) no-repeat;}

.leftListArea{}
.leftListTopArea{ background-position:0px 0px; height:52px; overflow:hidden; }
.leftListCenterArea{ background-repeat:repeat-y; overflow:visible;}
.leftListBottomArea{background-position:0px -58px; height:30px; overflow:hidden;}


/*\5de6\8fb9\901a\7528\5916\6846*/
.leftNormalNav{}
.leftNormalNav dl{ }
.leftNormalNav dl dt{ background-position:0px -140px; height:35px; text-align:center;}
.leftNormalNav dl dt span{color:#000000; font-size:16px; font-weight:bold; padding-top:5px; display:block; font-family:"\5fae\8f6f\96c5\9ed1";}
.leftNormalNav dl dd{}
.leftNormalNav dl dd .content{clear:both;}

.gameMaterialNav{margin-top:-35px;}
.gameMaterialNav dl dt{ }


.gameMaterialNav .gameMaterialItemNav{clear:both;}
.gameMaterialNav h2{ background-position:0px -101px; height:31px; line-height:31px; text-align:center; color:#fed700; font-weight:bold; clear:both;}
.gameMaterialNav .txtArea{ clear:both; padding-left:25px;}


ul.gameMaterialList{ line-height:25px;}
ul.gameMaterialList li{ width:70px; height:25px; float:left; display:inline; overflow:hidden; padding-left:8px;  color:#ffffff;}
ul.gameMaterialList li a{width:60px; height:25px; display:block; overflow:hidden; float:left; color:#ffffff;}
ul.gameMaterialList li a:hover,ul.newGuideList li a.hover{ color:#ffb72d;}


/*\6295\7968\7cfb\7edf*/

.questionSurveyNav{}

.questionSurveyNav dl dd .qsNav{ line-height:25px; overflow:hidden; color:#ffb72d; padding:15px;}
.questionSurveyNav dl dd .qsNav .qsQ{ color:#fffefe; }
.questionSurveyNav dl dd .qsSubmit{ padding-top:5px;}
.questionSurveyNav dl dd .qsSubmit input{ background-position:-209px -57px; width:43px; height:22px; border:none; color:#000000; text-align:center; line-height:20px; font-size:12px; vertical-align:middle;}
.questionSurveyNav dl dd .qsSubmit a{color:#FFFFFF; padding-left:5px;}




/*\6e38\620f\4fe1\606f*/
.official dl dd .content{ padding-left:15px; padding-top:15px; color:#ddfaff;}
.official dl dd .content a{color:#ddfaff;}

ul.officialList{}
ul.officialList li{ background:url(http://ue1.17173.itc.cn/2011/jy/images/point3.gif) left center no-repeat; padding-left:10px;}


.gameWikiLogoNav{ overflow:hidden;}
ul.gameWikiLogoList{ padding:20px 0px 0px 18px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}













